Subject: Re: I-D ACTION:draft-ietf-sacred-protocol-beep-pdm-00.txt

From: Magnus Nystrom <[email-masked]>
Date: Mon, 2 Jul 2001 00:34:12 +0200 (W. Europe Daylight Time)

First of all, Thanks to the authors for their work in progressing
SACRED.

Some initial comments:

-I thought one of the advantages of BEEP in this context was it's
built-in support for SASL. However, this draft does not make use of
this support, and I wonder why. IMHO, the PDM mechanism could be
registered as a SASL mechanism and then used here.

I would also like to know more about the reason for having a temporary
key(pair). It seems as somewhat of an overkill, but I could certainly
be missing something.

Thanks,
-- Magnus